[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLDAP Server version differences?

On Friday 01 June 2007 17:31, Quanah Gibson-Mount wrote:
> ACL syntax was made to be more strict between 2.1 and 2.3.  You really
> should run the same version of OpenLDAP everywhere, so that you don't have
> to deal with differences in configuration.
> --Quanah

Thanks for the response!
I intend to run 2.3 everywhere. 2.1 is kept just because of this test case. 
You se 2.1 is producing the expected results right now. 2.3 doesn't.